using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HCM.BusinessEntities;
using HCM.DataAccess;

namespace HCM.BajaWare.BusinessLogic
{
    public class MonitoreoDatosLogic
    {
       
             #region Constructor
        private MonitoreoDatosDataAcces MonitoreoDA;

          public MonitoreoDatosLogic()
        {
            MonitoreoDA = new MonitoreoDatosDataAcces();

        }
        #endregion
          public List<MonitoreoDatosBajaWare> ListadoMonitoreo(DateTime Fecha)
          {
              List<MonitoreoDatosBajaWare> results = null;
            try
            {

                results = MonitoreoDA.ListadoMonitoreo(Fecha);

            }
            catch (Exception ex)
            {
                throw ex;
            }
            return results;
        }
    }
}
